﻿
  #sidebar .menu { margin: 0; }

  #sidebar .menu li { margin: 0; }

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.logo-fo h2 a{font-size:1.5em;color:#fff;text-align:center;text-transform:uppercase;letter-spacing:2px;font-weight:700;}

.logo-fo h4{font-size:1.5em;color:#fff;text-align:center;text-transform:uppercase;letter-spacing:2px;font-weight:700;margin:1em 0;}

.logo-fo h2{font-size:1.5em;color:#fff;text-align:center;text-transform:uppercase;letter-spacing:2px;font-weight:700;}

.logo-fo p{font-size:1em;color:#fff;text-align:center;text-transform:uppercase;letter-spacing:0px;font-weight:500;}

.rp-medium-one-content h3.entry-title,
.rp-color h3.entry-title {
	margin: 0;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.3;
}


#wp-tbody .pad {
	background: none;
}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.entry-title {
    color: #444;
    font-size: 28px;
    margin-bottom: 30px;
}


.entry-title a {
    color: #444;
}


.entry-title a:hover {
    color: #DA4453;
}




.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}
.marquee-overlay{background-image:linear-gradient(transparent,rgba(0,0,0,.5));height:100%;position:absolute;width:100%;z-index:1}
.marquee-jumbotron .marquee-image,.marquee-jumbotron .marquee-inner,.marquee-jumbotron .marquee-overlay{height:100%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-9 {
    width: 75%;
  }


#digischool-galaxy-menu .galaxy-navigation {
  display: flex;
  flex-direction: column;
  background: white; }

  #digischool-galaxy-menu .galaxy-navigation #navigation {
    order: 3; }

  #digischool-galaxy-menu .galaxy-navigation #banner {
    order: 2; }

  #digischool-galaxy-menu .galaxy-navigation #galaxy {
    order: 1; }


.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}



.clr { clear:both; height:0; margin:0 auto; padding:0;  overflow: hidden;}


.col-follow {
padding:0px;
float: left;
text-align: -webkit-center;
}


#header-donate-inner {
border-top: none;
}


#page-content 		{
	width: 966px;
	background-color: #FFF;
	margin-right: 17px;
	margin-left: 17px;
}


 






  
#footer {
	padding: 0;
	margin: 0;
	position: relative;
	width: 960px;
	height: 120px;
	font-size: 0.9em;
	text-align: center;	
	line-height: 1.5em;
	float: left;
	overflow: hidden;
	background: #333;
	z-index: 10;	
}


* html #footer {margin: -120px 0 0 0; }


#footer a {
	color: #999999;
}

#footer p {
	padding: 0;
	overflow: hidden;
}

#menuSlider div.topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;margin:0;padding:0;border:0;width:100%}

#menuSlider table .topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;padding-left:2px;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.top-bar .top-bar-left,.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;margin-left:auto}
.top-bar.stacked-for-medium .top-bar-left,.top-bar.stacked-for-medium .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar.stacked-for-large .top-bar-left,.top-bar.stacked-for-large .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar-left,.top-bar-right,.top-bar-title{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.banner .top-bar-right{line-height:1}


		
    .top-bar-right .nav-primary a,
    .top-bar-right span,
    .top-bar-right span a {
      color: #000;
    }


    .is-stuck .top-bar-right .nav-primary a,
    .is-stuck .top-bar-right span,
    .is-stuck .top-bar-right span a {
      color: #000;
    }




.slider-wrap								{ position: absolute; top: 0; left:0; }
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.region-2col-fullwidth_bottom .pane-content{margin:0 auto;text-align:center;width:75%;}
.page-products .pane-block-9 .pane-content .content-right{-sgs-span-settings:("span":6,"location":7,"grid":12,"gutter":0.33333,"style":"split","start row":false,"end row":true,"fixed gutter":false,"split gutter":1,"gutter property":"margin","options":((null:null)));width:47.91667%;float:right;margin-left:0;margin-right:1.04167%;clear:none;}
.page-products .pane-block-9 .pane-content img{width:100%;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.comptable .rankcol {
	width:10%;
}
#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper,#mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper {padding-top:122px;}

.ninja-forms-cont {
    position: relative;
}

.ninja-forms-cont:after {
    clear: both;
    content: "";
    display: block;
}



.financity-navigation .sf-menu{ display: inline-block; line-height: 1.7; text-align: left; margin-bottom: 0px; }


.financity-navigation .sf-menu a i{ margin-right: 10px; }







.sf-menu{ list-style: none; margin-left: 0px; }
.menu-item-117{background-color:#d8c3b6;}


.main-header__pattern {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; }


#column2-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.list-item .post-entry.is-excerpt,.list-item .read-more-wrapper{text-align:center}
.post-entry .read-more-wrapper,.read-more-wrapper{margin-top:26px;clear:both;text-align:center}
.post-layout .grid-item .read-more-wrapper{margin-top:0}
.list-item .read-more-wrapper{text-align:left;margin-top:0}

.medium {
    font-size:16px;
}

.custom-text{
    font-family: 'Caveat Brush', cursive;
    font-size: 2em;
    color: lightgrey;
}

.custom-text-alt{
    font-family: 'Caveat Brush', cursive;
    font-size: 2em;
    color: grey;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}


.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fab{font-family:"Font Awesome 5 Brands"}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.bg--primaryx, .bg--primaryx h1, .bg--primaryx a,.bg--primaryx .h1, .bg--primaryx .h2,.bg--primaryx .type--fine-print, .bg--primaryx h2, .bg--primaryx h3, .bg--primaryx h4, .bg--primaryx h5, .bg--primaryx h6, .bg--primaryx i {
    color: #fff;
}

.type--fine-print {
  font-size: 0.9em;
}

.btn + p.type--fine-print,
.btn + span.type--fine-print {
  margin-top: 1.08333333333334em;
}

form + span.type--fine-print {
  margin-top: 1.08333333333334em;
  display: inline-block;
}

.comment .comment__body h5.type--fine-print {
  margin: 0;
}


footer .type--fine-print:not(p) {
  opacity: .5;
}

footer a.type--fine-print:not(:first-child) {
  margin-left: 1.85714286em;
}

  .footer-1 .type--fine-print {
    position: relative;
    top: 2px;
  }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	#imTextObject_01_tab0 .image-2 { width: 100%; max-width: 100px; }
